{
	"Id":"caravan",
	"DisplayName":"Caravan",
	"Version":"1.0.1",
	"Author":"Tostiman",
	"ManagerVersion":"0.27.3",
	"Requirements":[
		"DVCustomCarLoader"
	],
	"HomePage": "https://www.nexusmods.com/derailvalley/mods/839",
    "Repository": "https://git.tostiman.com/tostiman/dv-ccl-caravan/raw/branch/master/Repository.json"
}